/* HEADER */

.header-logo {
    white-space: nowrap;
}

.header-auth {
    text-align: right;
}

/* HEADER - LANGUAGE MENU */

.language-menu {
    margin: 0 0 5px 0;
    padding: 0;
    list-style-type: none;
    color: #333;
}

.language-menu li {
    display: inline-block;
}

.language-menu li:not(:first-child):before {
    content: " | ";
}

.language-menu .lang-code {
    display: none;
}

/* HEADER - AUTH LINK */

.auth-icon:before {
    content: " ";
    background: url('images/icons_sprite.png') -36px -22px transparent no-repeat;
    display: inline-block;
    margin: 0 4px -2px 0;
    height: 15px;
    width: 13px;
}


@media (max-width: 480px)  {
    /* HEADER - MENU BUTTON */
 	.navigation-overlay .nav-tabs { padding: 0; position:static; margin:0 0 20px -10px;}
    .logo-menu-button {
        margin-right: 10px !important;
    }

    /* HEADER - LANGUAGE MENU */

    .language-menu {
        display: inline;
    }

    .language-menu .active {
        display: inline-block;
    }

    .language-menu .lang-code {
        display: none;
        padding: 2px 3px;
        border: none;
		color:#fff;
        border-radius: 0;
    }

    

    /* HEADER - AUTH LINK */

    .auth-icon {
        border: 1px solid #e1561c;
        padding: 4px 1px 4px 6px;
        border-radius: 3px;
    }

    .auth-text {
        display: none;
    }
}


/* shop */
    .product-description {height: 100px;}
    .product-box img {max-height: 108px;}

    .quantity-plus{background: url("/ru/media/css/images/icons_sprite.png") no-repeat scroll -45px -72px transparent; }
    .quantity-minus{background: url("/ru/media/css/images/icons_sprite.png") no-repeat scroll -31px -72px transparent; }

    table.borderless, .borderless td, .borderless th, .noborder { border: none; }
    .image-container { width: 250px; height: 250px; float: left; }
    .no-margin-top { margin-top: 0; }
    .cursor-pointer { cursor: pointer }
    .cursor-pointer:hover { text-decoration: underline; }
    .image-container img { max-width: 250px; max-height: 200px; }
    .clear { clear: both; }
/* /shop */

/* router */
.calc-page { margin-top: 40px; margin-bottom: 80px;}
.no-padding-left { padding-left: 0; }
.table-router-result { margin-top: 40px; }
.table-router-result th, .table-router-result td { text-align: center; padding: 20px; }
.table-router-result th, .calc-total { font-size: 16px; }
.calc-total { color: #E94E14; }
.btn-red.btn-red {font-size: 16px; font-weight: normal; padding: 10px 20px; color:#fff; background: #ec4517; outline: none; background-image:-webkit-linear-gradient(top, #f83512, #e2561c); background-image:-moz-linear-gradient(top, #f83512, #e2561c);background-image:-ms-linear-gradient(top, #f83512, #e2561c);background-image:-o-linear-gradient(top, #f83512, #e2561c); background-image:linear-gradient(top, #f83512, #e2561c); -webkit-box-shadow:0px 1px 1px 0px rgba(170, 62, 14, 1);-moz-box-shadow: 0px 1px 1px 0px rgba(170, 62, 14, 1);box-shadow: 0px 1px 1px 0px rgba(170, 62, 14, 1);}
.btn-red.btn-red:hover {color:#fff; background: #ec4517; background-image:-webkit-linear-gradient(top, #f84312, #ea7d25);background-image:-moz-linear-gradient(top, #f84312, #ea7d25); background-image:-ms-linear-gradient(top, #f84312, #ea7d25);background-image:-o-linear-gradient(top, #f84312, #ea7d25);background-image:linear-gradient(top, #f84312, #ea7d25);}
.red-bordered {border: solid #a94442 2px;}

.bordered { border: 1px solid #d1d3d4; }
.no-padding { padding: 0; }
.yandex-map { height: 550px;  }



.road-page { margin-top: 40px; margin-bottom: 80px; border: 1px solid #d1d3d4; border-radius: 3px; overflow: hidden; }
.no-padding-right { padding-right: 0; }
.border-left { border-left: 1px solid #d1d3d4; }
.border-bottom { border-bottom: 1px solid #d1d3d4; }
li.road-li { margin: 0; padding: 0; }
li.road-li a { margin: 0; padding: 6px 6px 12px 24px; }
li.road-li a:hover { background: transparent; }
.road-icon { height: 24px; width: 24px; margin: 0 14px 0 0; }
.road-pane li { margin-top: 14px; }
.popup-list { margin: 0 0 14px 14px; }

textarea.resize-vertical { resize: vertical; }

.loader-bar {height: 100px; width: 100px; margin: 50% auto; opacity: 1!important;}
.ng-hide {display: none!important; }

#yamps-overlay {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 5;
    min-height: 500px;
    background-color: #FFFFFF;
    min-width: 100%;
    opacity: 0.8;
}
    #yamps-overlay > div.direction-bar {
        display: table;
        margin: 0 auto;
        padding-top: 15%;
    }
        #yamps-overlay > div.direction-bar > p {
            font-weight: bold;
        }

.admin-date-range {
    margin-left: 10px;
}
.anon-payment-faq {
    list-style-type:none;
    padding:0;
    margin-top:20px;
}
.anon-payment-faq li{
    display: inline-block;
    width:275px;
    vertical-align: top;
    padding-left: 35px;
    margin-right:20px;
}

.anon-payment input {
    margin-top: .5em;
}

.anon-payment .choice_chk {
    padding: 14px 0;
}

.anon-payment .choice_chk.active {
    background: #F0F0F0;
}

.anon-payment .choice_chk {
    padding: 1em 0 1em 0;
}

.anon-payment #id_captcha_1 {
    width: auto;
    float: left;
    margin-right: 1em;
}

.anon-payment .row-captcha .form-errors {
    display: block;
}

.anon-payment .submit-buttons {
    margin-top: 3em;
}

@media (max-width: 767px) {
    .anon-payment #paybtn_em {
        margin-top: 1em;
    }
}
